Search found 114 matches

by RLHoldenSr
Fri Mar 13, 2015 6:21 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

Thanks, I had to copy all the files for Automod just install and umil did not work.

But I did get it uninstalled and the tab went away.
by RLHoldenSr
Tue Mar 10, 2015 3:24 am
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

Added a new style that is compatible with PHPBB V3.0.12.
They are not many styles if any for PHPBB V3.0.13

Can someone help me with the acp_mods problem please :mrgreen:
by RLHoldenSr
Tue Mar 10, 2015 12:03 am
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

Did a search for "acp_mods" in the Mysql database and got this.
Is this part of the problem if so how can I fix, not a Mysql expert
acp_mods error mysql 01.png
by RLHoldenSr
Mon Mar 09, 2015 11:00 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

OK I do remember and issue I had.

I had AutoMod installed and I uninstalled it, but the AutoMod tab never went away.

Could this be causing the issue?

If so is there a fix for this?
by RLHoldenSr
Mon Mar 09, 2015 10:58 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

When I switched to Subsilver2 it did resolve this issue. So it must have been a style bug Also when I go to the Members tab and select a letter to show names that begin with that letter I get this error? Multiple Choices The document name you requested (/memberlist.php&first_char=k) could not be fou...
by RLHoldenSr
Mon Mar 09, 2015 10:53 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

I was at PHPBB V3.011 and needed to update to PHPBB V3.0.13 PL1
Mick wrote:Any particular reason you're making a new install with 3.0?
by RLHoldenSr
Mon Mar 09, 2015 10:48 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

Yes I did remove all mods. I no longer have any mods

I updated from PHPBB V3.0.11 > PHPBB V3.013pl1
by RLHoldenSr
Mon Mar 09, 2015 10:41 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

That is from the existing database.
Brf wrote:That image shows your board started in 2007, so it cannot possibly be a new fresh install.
Brf wrote: It also looks like you are using a style called XiPhone, which I would assume is not updated to 3.0.13.
by RLHoldenSr
Mon Mar 09, 2015 10:40 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

I deactivated the xiphone and used subsilver2 and get the same
by RLHoldenSr
Mon Mar 09, 2015 10:31 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

Re: New Install - Now Get General Error When Selecting acp_mods Tab

Also when I go to the Members tab and select a letter to show names that begin with that letter I get this error? Multiple Choices The document name you requested (/memberlist.php&first_char=k) could not be found on this server. However, we found documents with names similar to the one you requested...
by RLHoldenSr
Mon Mar 09, 2015 10:28 pm
Forum: [3.0.x] Support Forum
Topic: New Install - Now Get General Error When Selecting acp_mods Tab
Replies: 16
Views: 483

New Install - Now Get General Error When Selecting acp_mods Tab

Support Request Template What version of phpBB are you using? phpBB 3.0.13-PL1 What is your board's URL? http://www.canarynest.com Who do you host your board with? 1and1 How did you install your board? I used the download package from phpBB.com What is the most recent action performed on your board...
by RLHoldenSr
Tue Oct 29, 2013 10:37 pm
Forum: [3.0.x] Styles Support & Discussion
Topic: How To Update X-iPhone from V3.08 > 3.0.12
Replies: 1
Views: 215

How To Update X-iPhone from V3.08 > 3.0.12

Support Request Template What version of phpBB are you using? phpBB 3.0.11 What is your board's URL? http://www.canarynest.com Who do you host your board with? 1and1 How did you install your board? I used the download package from phpBB.com What is the most recent action performed on your board? Fr...
by RLHoldenSr
Wed Jun 12, 2013 10:00 pm
Forum: [3.0.x] MODs in Development
Topic: [RC] Prime Notify - Put the message in notification emails
Replies: 357
Views: 63176

Re: [RC] Prime Notify - Put the message in notification emai

I have upgrade all to: PHPBB3 V3.0.11 Host: PHP V5.4 Host MySQL V5. New install of PHPBB3 V3.0.11 with DB and etc copied over I tried to install Prime notify V1.10a via AutoMod and got a bunch of errors: General Error SQL ERROR [ mysql4 ] Unknown column 'mod_contribs' in 'field list' [1054] SQL INSE...
by RLHoldenSr
Thu Jun 06, 2013 9:06 pm
Forum: [3.0.x] MODs in Development
Topic: [RC] Prime Notify - Put the message in notification emails
Replies: 357
Views: 63176

Re: [RC] Prime Notify - Put the message in notification emai

I recently upgraded my website to: Host PHP V5.4 Host MySQL V5 PHPBB Upgrade V3.0.11 I have Automod installed. I have Prime Notify but it is not working after all the upgrades. We get no errors. It worked just fine until the upgrades. 1. Is the newst version compatible with PHPBB V3.0.11? 2. Will Au...

Go to advanced search